if [ -x usr/bin/update-desktop-database ]; then
  usr/bin/update-desktop-database 1> /dev/null 2> /dev/null
fi

( cd usr/share/easytag ; rm -rf ChangeLog )
( cd usr/share/easytag ; ln -sf ../../doc/easytag-1.99.11/ChangeLog ChangeLog )
